Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Log4j 1.2.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.log4j.config
Interface PropertyGetter.PropertyCallback

All Known Implementing Classes:
  PropertyPrinter

Enclosing class:
  PropertyGetter

public static interface PropertyGetter.PropertyCallback

Method Summary
`void` | `foundProperty(Object obj, String prefix, String name, Object value)`

Method Detail

### foundProperty

    public void foundProperty(Object obj,
                              String prefix,
                              String name,
                              Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Log4j 1.2.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 2000-2002 Apache Software Foundation.